Subject: Free online PC course & other online PC educational resources

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Mon, 12 Jan 1998 11:54:25 -0500 (EST)

http://sunSITE.unc.edu/london   InterGarden   
[email-masked]   [email-masked]

Just a starter. Food for thought.

I've been waiting for a few responses to accumulate before I put
forth my ideas to the list. Just for starters here's a little food for
thought.

1) we need a free online pc course
2) we as volunteers could do a great job with it
3) I could build & maintain it here at sunSITE and/or we can
   all do it as a distributed system encompassing a number of websites
4) we need:
   - a course description/structure/syllabus/outline
   - we could develop a contect-oriented hyperlinked website
   that could become the textbook - this could contain links to
   other websites or similar resources - & could contain the 
   full text of many documents, large and small, with possible
   interal and external hyperlinks
   - we could (with his permission) put Steve Diver's PC FAQ
   online and/or develop our own or (with his permission)
   use his as a source document add to and improve on it & call it ours
5) we should not copyright anything and seek to ensure that no
   one else does that with any of our material
6) the site needs to be as interactive as possible, eliciting as much
   input from all interested parties as possible - I have been thinking 
   about ways I can implement this here at sunSITE - there are _many_
   ways for us to easily collaborate